### Method

# GdkPixbuf PixbufSimpleAnim set_loop

deprecated: 2.44 since: 2.18

#### Declaration [src]

    void
    gdk_pixbuf_simple_anim_set_loop (
      GdkPixbufSimpleAnim* animation,
      gboolean loop
    )

#### Description [src]

Sets whether `animation` should loop indefinitely when it reaches the end.

Available since: 2.18

Deprecated since: 2.44

Use a different image loading library for animatable assets.

Sets property | `GdkPixbuf.PixbufSimpleAnim:loop`

#### Parameters

`loop`

  Type: `gboolean`

  Whether to loop the animation.